Budbux - iOS - Bug #1229

Forgot Password
06/13/2019 11:12 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

the screen should be full screen as in other sign in/ sign up screens.
http://prntscr.com/o1bdz4

History

#1 - 06/14/2019 03:32 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/17/2019 03:41 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/17/2019 05:09 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
